#mainPage .box .boxBorder {
	border: none!important;
}

.box {
	line-height: 20px;
	margin: 0px;
}

.box .boxBody {
	background-color: transparent;
	background-image: none;
	margin: 0;
	padding: 0;
}

.box .boxBody .paddedContent {
	padding: 5px;
}

.box .boxBody .paddedContent H2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.box .boxBody .paddedContent H2 a {
	text-decoration: underline;
}

.box .boxBody .paddedContent p {
	line-height: 20px;
	margin: 0 0 10px 0;
	padding: 0px;
}

.box .boxBorder {
	background-color: transparent;
	background-image: none;
	margin: 0;
	padding: 0;
}

.box .boxHead {
	background-color: transparent;
	background-image: none;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

.box .boxMore {
	text-align: right;
}

.box.articleGroupBox .articleEntry .created {
	font-size: 0.8em;
}

.box.articleGroupBox .articleEntry .lead {
	color: #inherit;
}

.box.articleGroupBox .articleEntry a {
	color: #inherit;
}

.box.articleGroupBox .boxHead {
	font-size: 1.2em;
}

.box.articleGroupBox .boxMore a {
	text-align: right;
}

.box.articleGroupBox .title {
	margin: 0;
}

.box.articleGroupBox .title a {
	color: #696969;
	font-family: Arial;
	font-size: inherit;
}

.box.articleGroupBox .title a:hover {
	color: #e4ae43;
	font-family: Arial;
	font-size: inherit;
}

#columnContent .box {
	background-color: transparent;
}

#columnLeft .box {
	background-color: transparent;
	float: left;
	font-size: 12px;
	margin-bottom: 20px;
	position: relative;
	width: 338px;
}

#columnLeft .box .boxBody {
	float: left;
	padding-left: 39px;
	width: 309px;
}

#columnLeft .box .boxBody .paddedContent {
	background-color: #efefef;
	float: left;
	padding: 0px 25px 10px 25px;
	width: 249px;
}

#columnLeft .box .boxBottom {
	display: none;
}

#columnLeft .box .boxHead {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/box-head-bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	height: 50px;
	line-height: 50px;
	margin: 0px;
	padding: 0px 20px 0px 65px;
}

#columnLeft .box.bannerBox {
	padding-left: 39px;
	width: 309px;
}

#columnLeft .box.customPageBox .wForm input {
	margin: 0;
}

#columnLeft .box.customPageBox .wForm input[type="submit"] {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/wform-submit-bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	clear: both;
	float: right;
	height: 25px;
	line-height: 0px;
	margin: 12px 0 0 0;
	padding: 0;
	text-indent: 86px;
	width: 86px;
}

#columnLeft .box.customPageBox .wForm input[type="text"] {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/wform-input-bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	float: right;
	height: 23px;
	line-height: 23px;
	margin: 0;
	padding: 0 5px;
	width: 246px;
}

#columnLeft .box.customPageBox .wForm label {
	clear: both;
	color: #808080;
	float: left;
	font-family: Arial;
	font-size: 12px;
	height: 16px;
	line-height: 16px;
	margin: 0 0 5px 0;
	min-width: 50px;
	overflow: hidden;
	text-transform: uppercase;
	width: 50px;
}

#columnRight .box {
	background-color: transparent;
	float: left;
	margin-bottom: 15px;
	position: relative;
}

#columnRight .box .boxBody {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/box-sepa.png);
	background-position: top center;
	background-repeat: no-repeat;
	float: left;
	width: 285px;
}

#columnRight .box .boxBody .paddedContent {
	float: left;
	padding: 20px 25px 10px 25px;
	width: 235px;
}

#columnRight .box .boxBottom {
	display: none;
}

#columnRight .box .boxHead {
	display: none;
}

#columnRight .box.bannerBox {
	padding-left: 30px;
}

#columnRight .box.newsletter-easySignup {
	background-color: transparent;
	float: left;
	margin-bottom: 35px;
	position: relative;
}

#columnRight .box.newsletter-easySignup .boxBody {
	background-image: none;
	position: relative;
}

#columnRight .box.newsletter-easySignup .boxBody .paddedContent #newsletter-easySignup {
	background-color: transparent;
	border: 0px;
	font-size: 12px;
	height: 20px;
	left: 72px;
	line-height: 20px;
	padding: 0px;
	position: absolute;
	top: 37px;
	width: 180px;
}

#columnRight .box.newsletter-easySignup .boxBody .paddedContent .submit {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/newsletter-button-submit.png);
	background-position: top center;
	background-repeat: no-repeat;
	border: 0;
	color: #000000;
	cursor: pointer;
	font-size: 0px;
	height: 28px;
	left: 180px;
	line-height: 0px;
	overflow: hidden;
	position: absolute;
	text-indent: 78px;
	top: 0px;
	width: 78px;
}

#columnRight .box.newsletter-easySignup .boxBody .paddedContent label {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/newsletter-input.png);
	background-position: top right;
	background-repeat: no-repeat;
	color: #9c9b9b;
	display: block;
	font-family: Arial;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	position: absolute;
	text-transform: lowercase;
	top: 30px;
	width: 235px;
}

#columnRight .box.newsletter-easySignup .boxHead {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/box-sepa.png);
	background-position: top center;
	background-repeat: no-repeat;
	color: #4f4f4f;
	display: block;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	height: 25px;
	padding-left: 25px;
	padding-top: 15px;
	width: 255px;
}

#containerHeader .boxarea-headerBottom .box {
	background-color: transparent;
}

#containerHeader .boxarea-headerTop .box {
	background-color: transparent;
	color: #696969;
	float: right;
	font-size: 14px;
	height: 26px;
	position: absolute;
	right: 45px;
	top: 37px;
}

#containerHeader .boxarea-headerBottom  .box.featuredContetsBox {
	height: 240px;
	left: 655px;
	position: absolute;
	top: 0px;
	width: 325px;
	z-index: -1px;
}

#containerHeader .boxarea-headerBottom  .box.featuredContetsBox .buttons {
	display: none;
}

#containerHeader .boxarea-headerBottom {
	height: 240px;
	left: 0px;
	position: absolute;
	top: 120px;
	width: 990px;
	z-index: -1;
}

#containerHeader .boxarea-headerTop .box .boxHead {
	display: none;
}

#columnContent .box.itemOffer .boxBody {
	float: left;
	width: 50%;
}

#columnContent .box.itemOffer .boxBottom {
	clear: both;
}

.box.basketBox .basketbox_empty {
	display: block;
}

.box.basketBox .basketbox_itemlist {
	color: #868686;
	font-size: 12px;
	font-weight: normal;
}

.box.basketBox .basketbox_itemlist li {
	margin-bottom: 5px;
}

.box.basketBox .basketbox_itemlist li a {
	color: #1C1C1C;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

.box.basketBox .basketbox_itemlist span.price {
	color: #000000;
}

.box.basketBox .basketbox_itemlist ul {
	margin: 0 0 0 20px;
	padding: 0;
}

.box.basketBox .price.basketbox_total {
	margin-bottom: 10px;
}

.box.basketBox button.submit {
	-moz-border-radius: 10px;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-button-default-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	border-radius: 10px;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	min-width: 100px;
	padding: 0 10px 0 10px;
}

.box.basketBox hr {
	border: 0;
	border-top: 1px solid #E5E5E5;
	height: 1px;
	margin: 10px 0 0 0;
	padding: 0px;
}

.box.basketBox p {
	clear: both;
	margin: 0;
	padding: 0;
}

.box.basketBox p a {
	color: #868686;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
}

.box.itemOffer .boxBody p {
	background-color: #efefef;
	margin-right: 10px;
	margin-top: 0px;
}

.box.itemOffer .boxBody p span {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

.box.itemOffer .boxBody p>a {
	color: #4b4b4b;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

.box.itemOffer .boxHead {
	font-size: 1.2em;
}

.box.itemOffer .boxMore a {
	text-align: right;
}

.box.itemOffer .title {
	margin: 0;
}

.box.itemOffer .title a {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.eventCalendar .loader {
	position: relative;
}

.eventCalendarBox {
	background-color: transparent;
	background-image: none;
	max-width: 500px !important;
	min-height: 1px;
	min-width: 185px;
}

.eventCalendarBox .boxBorder {
	border: none !important;
}

.eventCalendarBox .boxBorder .boxBody {
	padding-top: 0px;
}

.eventCalendarBox .boxHead {
	display: block;
}

.eventCalendarBox .eventCalendar {
	height: auto;
}

.eventCalendarBox .eventCalendar .content {
	background-color: #FFFFFF;
	background-image: none;
	background-position: left top;
	background-repeat: repeat-x;
	border-color: #e2e2e2;
	border-style: solid;
	border-width: 0px;
	height: 143px;
	margin: 0;
	overflow: hidden;
	padding: 0 10px;
}

.eventCalendarBox .eventCalendar .head {
	background-color: transparent;
	color: white;
	height: 30px;
}

.eventCalendarBox .eventCalendar .head .next {
	background-image: none;
	border-width: 0px;
	float: right;
	font-weight: normal;
	margin: 0px;
	padding: 0 10px 0 0;
	text-align: right;
	text-decoration: none;
	width: 35%;
}

.eventCalendarBox .eventCalendar .head .next:hover {
	color: #ff0033;
}

.eventCalendarBox .eventCalendar .head .prev {
	background-image: none;
	border-width: 0px;
	float: left;
	font-weight: normal;
	margin: 0px;
	padding: 0 0 0 10px;
	text-align: left;
	text-decoration: none;
	width: 35%;
}

.eventCalendarBox .eventCalendar .head .prev:hover {
	color: #ff0033;
}

.eventCalendarBox .eventCalendar .head .title {
	color: #333333;
	float: none;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	margin: 5px 0 0 0;
	text-decoration: none;
	width: 100%;
}

.eventCalendarBox .eventCalendar .head br {
	clear: both;
}

.eventCalendarBox .eventCalendar table {
	border-collapse: separate!important;
	border-spacing: 2px;
	border-width: 0px;
	empty-cells: hide;
	width: 100%;
}

.eventCalendarBox .eventCalendar table tr td {
	background-color: #F2F2F2;
	border: 1px solid #808080!important;
	cursor: default;
	padding: 2px;
	width: 19px;
}

.eventCalendarBox .eventCalendar table tr td a {
	background-image: none;
	border-width: 0px;
	color: #333333;
	float: none;
	font-size: 11px;
	font-weight: normal;
	height: 12px;
	padding-left: 1px;
	text-align: center;
	text-decoration: none;
	width: 16px;
}

.eventCalendarBox .eventCalendar table tr td.today {
	border-color: black!important;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.eventCalendarBox .eventCalendar table tr td.today a {
	font-weight: bold;
	text-decoration: none;
}

.eventCalendarBox .eventCalendar table tr td:first-child {
	display: none;
}

.eventCalendarBox .eventCalendar table tr td:hover {
	background-color: #FFFFFF;
	border: 1px solid #6495ed !important;
}

.eventCalendarBox .eventCalendar table tr:first-child td {
	background-color: transparent;
	border: 0px !important;
	color: #333333;
	empty-cells: hide;
	font-size: 10px;
	font-weight: bold;
	height: 15px;
}

.eventCalendarBox .eventCalendar table tr:first-child td:hover {
	background-color: transparent;
	border: 0px !important;
	color: #333333;
	empty-cells: hide;
	font-size: 10px;
	font-weight: bold;
	height: 15px;
}

#captcha {
	background-color: #fff4bf;
	margin-top: 10px;
}

.submit {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/signup.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	color: #000000;
	cursor: pointer;
	font-size: 8pt;
	font-weight: bold;
	height: 27px;
	line-height: 0px;
	top: 0px;
	width: 86px;
}

.submit:hover {
	background-color: #cdcdcd;
}

a {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #5c5c5c;
	text-decoration: none;
}

body {
	color: #4f4f4f;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	overflow: visible;
	background-color: #ffffff;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/bg-body-pattern.png);
	background-position: top left;
	background-repeat: no-repeat;
}

input {
	background-color: #eff0f0;
	border: 1px;
	border-color: #d6d6d6;
	border-style: solid;
	margin-bottom: 10px;
}

textarea {
	background-color: #eff0f0;
	border: 1px;
	border-color: #d6d6d6;
	border-style: solid;
	margin-bottom: 10px;
}

.content #pageBody  p {
	font-family: Arial;
	font-size: inherit;
	line-height: 20px;
	margin: 0px 0px 10px 0px;
}

.content #pageBody {
	font-family: Arial;
	font-size: inherit;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
}

.homeBoxarea .box .boxBody .boxBottom {
	display: none;
}

.homeBoxarea .box .boxBody .paddedContent {
	font-family: Arial;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
}

.homeBoxarea .box .boxBody .paddedContent p {
	font-family: Arial;
	line-height: 0px;
	margin: 0px 0px 0px 0;
}

.homeBoxarea .box .boxBottom {
	display: none;
}

.homeBoxarea .box .boxHead {
	color: #ffffff;
	font-family: Arial;
	font-size: 6px;
	font-weight: normal;
	height: 4px;
	line-height: 4px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.homeBoxarea .box.featuredContetsBox {
	margin-bottom: 0px;
}

body.HOME .content h1.pageHeader {
	display: none;
}

body.MAIN .content h1.pageHeader {
	color: #ffffff;
	font-family: Arial;
	font-size: 6px;
	font-weight: bold;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#containerHeader .login #loginLoginnameLabel {
	left: 0px;
	width: 140px;
}

#containerHeader .login #loginPasswordLabel {
	left: 160px;
	width: 140px;
}

#containerHeader .login #passwordReminder {
	display: none;
}

#containerHeader .login #register {
	color: #696969;
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	height: 20px;
	left: 410px;
	line-height: 20px;
	position: absolute;
	text-decoration: none;
	top: 0px;
}

#containerHeader .login {
	margin: 0px;
	padding: 0 0 0 0;
}

#containerHeader .login .box {
	height: 20px;
	left: 480px;
	margin: 0 0 0 0;
	padding: 0px;
	position: relative;
	top: 8px;
	width: 500px;
}

#containerHeader .login .box .boxHead {
	display: none;
}

#containerHeader .login .box .paddedContent {
	margin: 0px;
	padding: 0px;
	position: relative;
}

#containerHeader .login .userName {
	left: 200px;
	position: absolute;
	top: 2px;
}

#containerHeader .login .userName a {
	color: #808080;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

#containerHeader .login .userName a:hover {
	text-decoration: underline;
}

#containerHeader .login br {
	display: none;
}

#containerHeader .login input.password {
	background-color: transparent;
	border-width: 0px;
	color: #696969;
	font-family: Arial;
	font-size: 12px;
	height: 16px;
	left: 212px;
	line-height: 16px;
	padding: 0px;
	position: absolute;
	top: 2px;
	width: 80px;
}

#containerHeader .login input.submit {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
	border-width: 0px;
	color: #808080;
	cursor: pointer;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	left: 330px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	width: 51px;
}

#containerHeader .login input.text {
	background-color: transparent;
	border-width: 0px;
	color: #696969;
	font-family: Arial;
	font-size: 12px;
	height: 16px;
	left: 65px;
	line-height: 16px;
	padding: 0px;
	position: absolute;
	top: 2px;
	width: 70px;
}

#containerHeader .login label {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/login-label-input.png);
	background-position: top left;
	background-repeat: no-repeat;
	color: #c0c0c0;
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	padding-left: 5px;
	position: absolute;
	text-transform: capitalize;
	top: 0px;
}

#containerHeader .moveableElementsWrapper .logo {
	background-image: none;
	height: 103px;
	left: 45px;
	position: absolute;
	top: 160px;
	width: 356px;
	text-decoration: none;
}

.searchBox {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/search-bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	clear: both;
	display: block;
	height: 33px;
	left: 45px;
	margin-bottom: 15px;
	position: relative;
	top: 0px;
	width: 200px;
}

.searchBox .submit {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/search-submit.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 0px;
	height: 33px;
	left: 160px;
	line-height: 0px;
	padding: 0px;
	position: absolute;
	text-indent: 40px;
	top: 0px;
	width: 40px;
}

.searchBox .text {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
	border: none;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: 18px;
	left: 10px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	top: 6px;
	width: 145px;
}

#containerHeader .moveableElementsWrapper .slogan {
	right: 50px;
	top: 154px;
}

.slogan {
	background-color: transparent;
	background-image: none;
	background-position: top center;
	background-repeat: no-repeat;
	color: #d4b435;
	font-size: 24px;
	height: auto;
	line-height: inherit;
	width: auto;
}

#containerHeader .moveableElementsWrapper .subsiteBox {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/subsite-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	height: 39px;
	left: 18px;
	position: absolute;
	top: 0px;
	width: 70px;
}

.moveableElementsWrapper .subsiteBox .subSite {
	background-image: none;
	background-position: left center;
	background-repeat: no-repeat;
	height: 16px;
	width: 20px;
}

.moveableElementsWrapper .subsiteBox .subSite.actual.subsiteId1 {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/subsite-hun-flag.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
	font-size: 0px;
	font-weight: bold;
	height: 16px;
	left: 10px;
	line-height: 0px;
	overflow: hidden;
	position: absolute;
	text-decoration: none;
	text-indent: 20px;
	top: 10px;
	width: 20px;
}

.moveableElementsWrapper .subsiteBox .subSite.actual.subsiteId2 {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/subsite-eng-flag.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
	font-size: 0px;
	font-weight: bold;
	height: 16px;
	left: 40px;
	line-height: 0px;
	overflow: hidden;
	position: absolute;
	text-decoration: none;
	text-indent: 20px;
	top: 10px;
	width: 20px;
}

.moveableElementsWrapper .subsiteBox .subSite.subsiteId1 a {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/subsite-hun-flag.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
	font-size: 0px;
	font-weight: bold;
	height: 16px;
	left: 10px;
	line-height: 0px;
	overflow: hidden;
	position: absolute;
	text-decoration: none;
	text-indent: 20px;
	top: 10px;
	width: 20px;
}

.moveableElementsWrapper .subsiteBox .subSite.subsiteId2 a {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/subsite-eng-flag.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #ffffff;
	display: block;
	font-size: 0px;
	font-weight: bold;
	height: 16px;
	left: 40px;
	line-height: 0px;
	overflow: hidden;
	position: absolute;
	text-decoration: none;
	text-indent: 20px;
	top: 10px;
	width: 20px;
}

#boxarea-headerBottom {
	clear: both;
}

#boxarea-layoutbox .layoutEditor {
	background: #000733 none repeat scroll 0 0 !important;
	background-color: transparent !important;
}

#containerFooter {
	clear: both;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/bg-footer-green.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 150px;
	position: relative;
}

#containerHeader #imageContainer img {
	left: 0px;
	position: absolute;
	z-index: -1;
}

#containerHeader {
	position: relative;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/bg-top.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 405px;
}

#mainPage #columnContentSpacing {
	float: none;
}

#mainPage #customizeLoadSaveForm .slots {
	margin: 10px 0;
}

#mainPage .adminIconX {
	float: left!important;
	margin-bottom: 0px;
}

#mainPage .horizontalMenu ul li ul li {
	float: left;
}

#mainPage .horizontalMenu ul li ul li.submenu {
	font-style: normal;
}

#mainPage .verticalMenu {
	float: left;
	width: 100%;
}

#mainPage .verticalMenu ul li ul li {
	float: left;
}

#pageBody.admin .mceEditor.defaultSkin table td a {
	color: #000000 !important;
}

#pageBody.admin .mceEditor.defaultSkin table td a:hover {
	color: #000000 !important;
}

.box .boxHead a>img[alt="edit"] {
	float: right;
}

.moveableElementsWrapper .logo {
	position: absolute;
}

.moveableElementsWrapper.LEFT-TOP {
	clear: both;
	float: none;
}

.moveableElementsWrapper.TOP {
	float: none;
	position: relative;
}

body.HOME #mainPage .homeBody>table {
	border-collapse: collapse;
}

#containerFooter .footerText #email a {
	color: #4161a9;
}

#containerFooter .footerText #email a:hover {
	color: #4161a9;
	text-decoration: underline;
}

#containerFooter .footerText #right {
	margin-left: 20px;
}

#containerFooter .footerText {
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 15px;
	text-align: center;
}

#containerFooter .footerText a {
	color: #646464;
	text-decoration: none;
}

#containerFooter .footerText a:hover {
	color: #646464;
	text-decoration: underline;
}

.footerIcons {
	position: absolute;
	width: 100%;
}

.footerIcons .externalShare.addthis-bookmark {
	float: right;
	margin: 0;
}

.footerIcons .icon {
	float: left;
	margin: 0;
}

.footerIconsContainer {
	position: relative;
}

#boxarea-headerBottomSpacing {
	margin: 0px;
	padding: 0px;
}

#boxarea-headerTopSpacing {
	margin: 0px;
	padding: 0px;
}

#containerHeader #imageContainer {
	height: 240px;
	left: 10px;
	padding: 0px;
	position: absolute;
	top: 120px;
	width: 970px;
	z-index: -1;
}

#containerHeader .moveableElementsWrapper.TOP {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/bg-header-red.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#columnContent {
	height: auto!important;
	min-height: 200px;
}

#mainPage {
	height: auto!important;
	min-height: 400px;
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
}

#backgroundHolder1 {
	background-color: #ffffff;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/prop_2.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#backgroundHolder2 {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
}

#backgroundHolder3 {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
}

#columnContentBackground {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: repeat-y;
}

#columnContentSpacing {
	margin: 0;
	padding: 30px 35px 0px 50px;
}

#columnLeftBackground {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
}

#columnLeftSpacing {
	margin: 0;
	padding: 0px;
}

#columnRightBackground {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/bg-right-column.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}

#columnRightSpacing {
	float: left;
	margin: 0;
	padding: 30px 0px 130px 0px;
}

#containerColumns {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/bg-content.png);
	background-position: top left;
	background-repeat: repeat-y;
}

#containerLayoutBoxes {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
}

#boxarea-layoutbox {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
	height: 220px;
	position: relative;
}

#boxarea-layoutbox .layoutBox .box {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/layoutbox-sepa.png);
	background-position: top left;
	background-repeat: no-repeat;
	color: #d3d3d3;
	font-size: 14px;
}

#boxarea-layoutbox .layoutBox .box .boxBody .paddedContent {
	padding: 15px 40px 20px 40px;
}

#boxarea-layoutbox .layoutBox .box .boxHead {
	color: #d3d3d3;
	font-size: 18px;
	margin-left: 30px;
	margin-Top: 10px;
}

#mainPage #boxarea-layoutbox .layoutBox.order1 {
	height: 220px;
	left: 0px;
	top: 0px;
	width: 348px;
}

#mainPage #boxarea-layoutbox .layoutBox.order1 .box {
	background-image: none;
}

#mainPage #boxarea-layoutbox .layoutBox.order2 {
	height: 220px;
	left: 348px;
	top: 0px;
	width: 348px;
}

#mainPage #boxarea-layoutbox .layoutBox.order3 {
	height: 220px;
	left: 696px;
	top: 0px;
	width: 294px;
}

.horizontalMenu {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/menu-bar-bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 46px;
	left: 0px;
	padding-left: 15px;
	padding-top: 3px;
	position: absolute;
	top: 359px;
	width: 100%;
}

.horizontalMenu >ul>li:first-child>a {
	background-image: none;
}

.horizontalMenu >ul>li>a {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/menu-sepa.png);
	background-position: top left;
	background-repeat: no-repeat;
	color: #696969;
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin-left: -1px;
	padding: 0px 12px 0px 14px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.horizontalMenu ul li ul {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/submenu-bottom-bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	left: 0px;
	margin: 0px;
	padding: 0px 0px 12px 0px;
	top: 41px;
	width: 158px;
}

.horizontalMenu ul li ul li {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/submenu-bg.png);
	background-position: top left;
	background-repeat: repeat-y;
	height: auto;
	margin: 0;
	padding: 0px 18px 0px 13px;
	width: 127px;
	word-wrap: break-word;
}

.horizontalMenu ul li ul li ul {
	left: 153px;
}

.horizontalMenu ul li ul li:first-child>a {
	border-top-color: transparent;
	border-top-style: none;
	border-top-width: 0px;
}

.horizontalMenu ul li ul li:hover {
	background-color: transparent;
	margin: 0;
	padding: 0px 18px 0px 13px;
}

.horizontalMenu ul li ul li:hover>a {
	color: #d4b435!important;
}

.horizontalMenu ul li ul li>a {
	background-color: transparent;
	background-image: none;
	background-position: top left;
	background-repeat: no-repeat;
	border-top-color: #c0c0c0;
	border-top-style: solid;
	border-top-width: 1px;
	color: #808080;
	display: block;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 13px;
	padding: 7px 0px 7px 0px;
	text-align: left;
	text-decoration: none;
}

.horizontalMenu>ul>li {
	background-color: transparent;
	border: none;
	height: 41px;
	margin: 0px;
	padding: 0px;
}

.horizontalMenu>ul>li:hover {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/menu-bg-over.png);
	background-repeat: repeat-x;
}

.horizontalMenu>ul>li:hover>a {
	color: #808080;
}

.horizontalMenu>ul>li>a.marked {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/menu-bg-over.png);
	background-repeat: repeat-x;
}

.verticalMenu {
	background-color: #c7c7c7;
	background-image: none;
	margin-bottom: 10px;
}

.verticalMenu ul li {
	background-color: transparent;
	background-image: none;
	height: auto;
	margin: 0px;
	padding: 0px;
}

.verticalMenu ul li a {
	color: #696969;
	display: block;
	font-family: Arial;
	font-size: 12px;
	line-height: 1em;
	padding: 5px 5px;
	text-align: left;
}

.verticalMenu ul li a.marked {
	color: #000000;
}

.verticalMenu ul li ul {
	background-color: transparent;
	background-image: none;
	border: 0;
	margin: 0;
	padding: 0;
}

.verticalMenu ul li ul li {
	background-color: #d2d2d2;
	background-image: none;
	margin: 0;
	padding: 0;
	width: 160px;
}

.verticalMenu ul li ul li a {
	display: block;
	padding: 5px 5px;
}

.verticalMenu ul li ul li ul {
	left: 160px;
}

.verticalMenu ul li ul li.submenu {
	background-color: #d2d2d2;
}

.verticalMenu ul li ul li:hover {
	background-color: #808080;
	background-image: none;
}

.verticalMenu ul li:hover {
	background-color: #eaeaea;
	background-image: none;
}

.verticalMenu ul li:hover a {
	color: #242f33;
}

#containerShopHomeBoxes {
	margin: 0 0 10px 0;
}

#containerShopItemBoxes {
	margin: 0 0 10px 0;
}

#mainPage #shop_wrapper #webshop_head h3 {
	background-image: none!important;
	height: 20px;
	padding: 0;
}

#mainPage #shop_wrapper #webshop_pager_bottom {
	margin-bottom: 20px;
}

#mainPage #shop_wrapper {
	background-color: transparent;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin-left: -10px;
	width: 640px;
}

#mainPage #webshop_basket div.sum span span {
	color: #000000;
	display: block;
	font-size: 22px;
	font-weight: normal;
	margin: 10px 0 5px 0;
	text-align: right;
}

#mainPage #webshop_basket table {
	border-collapse: collapse;
}

#mainPage #webshop_basket table .number input {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-input-quantity2-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: 0;
	color: #4b4b4b;
	font-size: 12px;
	font-weight: normal;
	height: 21px;
	line-height: 21px;
	margin: 0;
	padding: 0 3px 0 3px;
	text-align: center;
	width: 65px;
}

#mainPage #webshop_basket table a {
	color: #4b4b4b;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

#mainPage #webshop_basket table td {
	border: 1px solid #e5e5e5;
	color: #4b4b4b;
	font-size: 12px;
	font-weight: normal;
}

#mainPage #webshop_basket table td.del a {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-cart-remove-icon.png);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	height: 19px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	width: 20px;
}

#mainPage #webshop_basket table th {
	background-color: #ededed;
	border: 1px solid #e5e5e5;
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}

#mainPage #webshop_basket table th:first-child {
	text-align: left;
}

#mainPage #webshop_basket_buttons button.buy {
	-moz-border-radius: 10px;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-button-default-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	border-radius: 10px;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	min-width: 130px;
	padding: 0 10px 0 10px;
}

#mainPage #webshop_basket_buttons button.recalc {
	-moz-border-radius: 10px;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-button-default-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	border-radius: 10px;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	min-width: 130px;
	padding: 0 10px 0 10px;
}

#shop_wrapper #page_title {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-section-title-decor.png);
	background-position: left center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #e5e5e5;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.5em;
	padding: 0 0 0 24px;
}

#shop_wrapper #webshop_arrange {
	background-color: transparent;
	border-bottom: 3px double #E5E5E5;
	color: #868686;
	font-size: 12px;
	height: auto;
	margin: 0;
	padding: 0;
}

#shop_wrapper #webshop_arrange a {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

#shop_wrapper #webshop_categories {
	background-color: transparent;
	border: 0;
	margin: 0 0 10px 0;
	padding: 0;
}

#shop_wrapper #webshop_categories form {
	padding-left: 24px;
}

#shop_wrapper #webshop_categories h3 {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-section-title-decor.png);
	background-position: left center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #e5e5e5;
	font-size: 18px;
	font-weight: normal;
	padding: 0 0 0 24px;
}

#shop_wrapper #webshop_categories input {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-input-bg-160px.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: 0;
	height: 21px;
	line-height: 21px;
	margin: 0;
	padding: 0 5px 0 5px;
	width: 150px;
}

#shop_wrapper #webshop_categories input.submit {
	-moz-border-radius: 10px;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-button-default-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	border-radius: 10px;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0 10px 0 10px;
}

#shop_wrapper #webshop_categories select {
	margin-right: 5px;
}

#shop_wrapper #webshop_head {
	background-color: transparent;
	background-image: none;
	background-position: left top;
	background-repeat: repeat-x;
	margin: 0 0 10px 0;
}

#shop_wrapper #webshop_head a {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-triangle.png);
	background-position: left center;
	background-repeat: no-repeat;
	color: #868686;
	font-size: 12px;
	font-weight: normal;
	padding-left: 12px;
	text-decoration: none;
}

#shop_wrapper #webshop_head div.bottomright {
	padding: 0px;
}

#shop_wrapper #webshop_head h2 {
	color: #242424;
	font-size: 27px;
	font-weight: normal;
	line-height: 27px;
	margin-bottom: 0px;
	margin-top: 55px;
}

#shop_wrapper #webshop_head h3 a {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-shoppingcart.png);
	color: #868686;
	font-size: 12px;
	font-weight: normal;
	padding: 0 0 0 35px;
	text-decoration: none;
}

#shop_wrapper #webshop_head h3 a>span {
	color: #000000;
}

#shop_wrapper #webshop_latest {
	background-color: transparent;
	background-image: none;
	border: 0;
	margin: 0 0 10px 0;
	padding: 0;
}

#shop_wrapper #webshop_latest .product {
	overflow: hidden;
}

#shop_wrapper #webshop_latest a {
	color: #4b4b4b;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

#shop_wrapper #webshop_latest h3 {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-section-title-decor.png);
	background-position: left center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #e5e5e5;
	font-size: 18px;
	font-weight: normal;
	padding: 0 0 0 24px;
}

#shop_wrapper #webshop_latest span {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

#shop_wrapper #webshop_nav {
	background-color: transparent;
	color: #737373;
	margin-bottom: 15px;
}

#shop_wrapper #webshop_nav a {
	color: #737373;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

#shop_wrapper #webshop_nav div.right {
	color: #242424;
	font-size: 12px;
	font-weight: normal;
}

#shop_wrapper #webshop_pager_bottom {
	font-size: 12px;
	height: 20px;
	margin: 0;
}

#shop_wrapper #webshop_pager_top {
	font-size: 12px;
	height: 20px;
	margin: 0;
}

#shop_wrapper #webshop_product_description {
	background-color: transparent;
	background-image: none;
	border: none;
}

#shop_wrapper #webshop_product_description a {
	color: #959595;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	margin-top: 10px;
}

#shop_wrapper #webshop_product_description div.desc {
	margin: 0 0 30px 0;
	padding: 0;
}

#shop_wrapper #webshop_product_description div.desc p {
	margin: 0 0 10px 0;
	padding: 0;
}

#shop_wrapper #webshop_product_description div.order_box {
	background-color: transparent;
	border: 0;
	margin: 10px 0 0 0;
	padding: 0;
}

#shop_wrapper #webshop_product_description div.order_box div span.old_price span {
	color: #1c1c1c;
	font-size: 12px;
	font-weight: normal;
}

#shop_wrapper #webshop_product_description div.order_box div.currency {
	font-weight: normal;
	margin-bottom: 5px;
}

#shop_wrapper #webshop_product_description div.order_box div.currency span span {
	color: #1c1c1c;
	font-size: 25px;
	font-weight: normal;
	line-height: 25px;
}

#shop_wrapper #webshop_product_description div.order_box input.pcs {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-input-quantity-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: 0;
	color: #4b4b4b;
	font-size: 12px;
	font-weight: normal;
	height: 21px;
	line-height: 21px;
	margin: 0;
	padding: 0 3px 0 3px;
	text-align: center;
	width: 30px;
}

#shop_wrapper #webshop_product_description div.order_box input.submit {
	-moz-border-radius: 10px;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-button-default-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	border-radius: 10px;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	min-width: 104px;
	padding: 0 10px 0 10px;
}

#shop_wrapper #webshop_product_description div.order_box p {
	color: #868686;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
}

#shop_wrapper #webshop_product_description h3 {
	color: #1c1c1c;
	font-size: 25px;
	font-weight: bold;
	line-height: 25px;
	text-decoration: none;
}

#shop_wrapper #webshop_product_description h4 {
	margin: 0 0 10px 0;
}

#shop_wrapper #webshop_product_description h4 a {
	color: #1c1c1c;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#shop_wrapper #webshop_product_description span.premiere {
	color: #8b8b8b;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}

#shop_wrapper #webshop_recommended {
	background-color: transparent;
	background-image: none;
	border: 0;
	margin: 0 0 10px 0;
	padding: 0;
}

#shop_wrapper #webshop_recommended .product {
	overflow: hidden;
}

#shop_wrapper #webshop_recommended a {
	color: #4b4b4b;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

#shop_wrapper #webshop_recommended h3 {
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-section-title-decor.png);
	background-position: left center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #e5e5e5;
	font-size: 18px;
	font-weight: normal;
	padding: 0 0 0 24px;
}

#shop_wrapper #webshop_recommended span {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

#shop_wrapper #wlist_button button.submit {
	-moz-border-radius: 10px;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-button-default-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	border-radius: 10px;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0 10px 0 10px;
}

#shop_wrapper .old_price {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: line-through;
}

#shop_wrapper .save_price {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

#shop_wrapper .submit {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

#shop_wrapper .webshop_list_item {
	background-color: transparent;
	background-image: none;
	color: #868686;
	font-weight: normal;
	margin: 10px 0 20px 0;
	padding: 0;
}

#shop_wrapper .webshop_list_item div.currency span {
	color: #1c1c1c;
	font-size: 15px;
	font-weight: normal;
}

#shop_wrapper .webshop_list_item div.currency span.old_price span {
	font-size: 12px;
}

#shop_wrapper .webshop_list_item div.left a {
	color: #959595;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
}

#shop_wrapper .webshop_list_item div.order_box {
	background-color: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}

#shop_wrapper .webshop_list_item h3 {
	font-weight: normal;
	margin: 0 0 10px 0;
}

#shop_wrapper .webshop_list_item h3 a {
	color: #1c1c1c;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

#shop_wrapper .webshop_list_item h3 a:first-child {
	color: #1c1c1c;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}

#shop_wrapper .webshop_list_item input.pcs {
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-input-quantity-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: 0;
	color: #4b4b4b;
	font-size: 12px;
	font-weight: normal;
	height: 21px;
	line-height: 21px;
	margin: 0;
	padding: 0 3px 0 3px;
	text-align: center;
	width: 30px;
}

#shop_wrapper .webshop_list_item input.submit {
	-moz-border-radius: 10px;
	background-color: transparent;
	background-image: url(/uploads/2p_sites/magyarvilagtalalkozo_2p_hu_live/customize/images/shop-button-default-bg.png);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	border-radius: 10px;
	color: #ffffff;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0 10px 0 10px;
}

#shop_wrapper .webshop_list_item p {
	color: #868686;
	font-size: 12px;
	font-weight: normal;
}

.containerShopListBoxes {
	margin: 0 0 10px 0;
}

body #mainPage #shop_wrapper {
	font-family: Arial, Helvetica, sans-serif;
}

body #mainPage #shop_wrapper div.bottomright {
	padding: 0;
}

body.HOME #columnContent h1.pageHeader.shopPageHeader {
	display: block;
}

